import { Router } from 'express';
import { getCampaigns,sendCampaign } from '../../controllers/admin/marketing.controller';


const router = Router();

// Marketing Routes
router.get('/campaigns',  getCampaigns);
router.post('/campaigns/send',  sendCampaign);

export default router;